<html>
  <head>
      <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>

    <div class="above-header"></div>


    <header>
      <div class="logo">
        <img src="./images/city.png" alt="">
      </div>
      <div class="name">
        <h1>The Brighton Times</h1>
      </div>
    </header> 

    
    <div class="news-events">
        <div class="navi"><center style="font-family: 'Courier New', Courier, monospace; padding-top: 31px; padding-bottom: 31px;">NEWS</center></div>
        <div class="navi"><center style="font-family: 'Courier New', Courier, monospace; padding-top: 31px; padding-bottom: 31px;">EVENTS</center></div>
        <div class="navi"><center style="font-family: 'Courier New', Courier, monospace; padding-top: 31px; padding-bottom: 31px;">CULTURE</center></div>
        <div class="navi"><center style="font-family: 'Courier New', Courier, monospace; padding-top: 31px; padding-bottom: 31px;">RSS</center></div>
    </div>
<div class="big-responsive">
    <div class="banner">
        <img id="dog" src="./images/dog.jpg" alt="Snow" style="width:100%;height: 450px;object-fit: cover">
        <div class="bottom">
          <h2>Absolutely astonishing breaking news!</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta sed, possimus aut ullam cupiditate alias cumque a natus nobis provident aperiam architecto eius? Deleniti totam dolorem quasi tempore consequuntur libero.
          </p>
        </div>
    </div>


    <div class="news">
      <div class="rescent-news">
        <div class="news-list">
          <span style="color: rgb(131, 131, 131)">Top News</span><span style="float: right; color:  rgb(131, 131, 131)">+more</span>
        </div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
        <div class="news-list"> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
      </div>
    </div>
    <!-------------------------------------------------------------------------------->
    <div class="table-grid">
      <table class="table"  border="0" cellspacing="0">
        <tr>
          <th class="table-header"><center>day</center></th>
          <th class="table-header"><center>team</center></th>
          <th class="table-header"><center>score</center></th>
          <th class="table-header"><center>team</center></th>
        </tr>
        <tr>
          <td>Friday</td>
          <td><center>Bears</center></td>
          <td><center>95 <b>109</b></center></td>
          <td><center><b>Cubs</b></center></td>          
        </tr>
        <tr>
          <td>Friday</td>
          <td><center><b>Otters</b></center></td>
          <td><center><b>109</b> 1</center></td>
          <td><center>Cubs</center></td>          
        </tr>
        <tr>
          <td>Saturday</td>
          <td><center><b>Wolves</b></center></td>
          <td><center><b>7</b> 0</center></td>
          <td><center>Panthers</center></td>          
        </tr>
        <tr>
          <td>Saturday</td>
          <td><center>Hawks</center></td>
          <td><center>11 <b>12</b></center></td>
          <td><center><b>Capons</b></center></td>          
        </tr>
        <tr>
          <td>Saturday</td>
          <td><center><b>Stags</b></center></td>
          <td><center><b>6</b> 2</center></td>
          <td><center><b>Foxes</b></center></td>          
        </tr>
        



      </table>
      

    </div>


    <!-------------------------------------------------------------------------------->


    <div class="main-wheather">    

      <div class="country">
        <div >
          <span style="font-size: 24px; font-weight: lighter">Brighton, Uk</span> 
        </div>
        <div style="font-size: 24px;">
          <span style="font-size: 20px;font-weight: bold">Sunny</span>
        </div>
      </div>

      <div class="wh-outer">
        <div class="wh-sun-cloud">
          <img src="./images/weather.png"
            style="width: 100%; height: 100%">
        </div>
        <div class="cel" style="padding-top: 56px; color: grey;padding-left: 10px;">
          <span id="a" style="font-size: 45px">13 </span><span id="b" style="font-size: 18px">&degC</span>
        </div>
      </div>

      <div class="all-wheather">          
        <div class="child">
          <div id="x" style="height:25px">
            <center>Mon</center>            
          </div>
          <div id="y" style="height:180px;">
            <center><img src="./images/sunny.png" style="height: 100%; width: 100%;"></center>
          </div>
          <div id="z" style="height:25px">
            <center>13 &degC</center>
          </div>
        </div>
    
          <div class="child">
              <div id="x" style="height:25px">
                <center>Mon</center>            
              </div>
              <div id="y" style="height:180px;">
                <center><img src="./images/cloudy.png" style="height: 100%; width: 100%;"></center>
              </div>
              <div id="z" style="height:25px">
                <center>13 &degC</center>
              </div>
          </div>
    
          <div class="child">
              <div id="x" style="height:25px">
                <center>Mon</center>            
              </div>
              <div id="y" style="height:180px;">
                <center><img src="./images/cloudy.png" style="height: 100%; width: 100%;"></center>
              </div>
              <div id="z" style="height:25px">
                <center>13 &degC</center>
              </div>
          </div>
    
          <div class="child">
              <div id="x" style="height:25px">
                <center>Mon</center>            
              </div>
              <div id="y" style="height:180px;">
                <center><img src="./images/rain.png" style="height: 100%; width: 100%;"></center>
              </div>
              <div id="z" style="height:25px">
                <center>13 &degC</center>
              </div>
          </div>
    
          <div class="child">
              <div id="x" style="height:25px">
                <center>Mon</center>            
              </div>
              <div id="y" style="height:180px;">
                <center><img src="./images/sunny.png" style="height: 100%; width: 100%;"></center>
              </div>
              <div id="z" style="height:25px">
                <center>13 &degC</center>
              </div>
          </div>
        </div>
          </div>
        </div>
    </div>
    <div style="border-bottom: 2px solid rgb(224, 223, 223); padding-bottom: 3px; margin-top: 20px ">
        <span style="font-size: 19px; color: rgb(105, 105, 105)">Latest news</span>
        <span style="font-size: 19px; color: rgb(105, 105, 105); float: right;">+ more</span>
      
    </div>

    <div class="latest-news">
        <div style="color: rgb(87, 86, 86);margin-top: 60px">
          <img class="left-icons" src="./images/dog.jpg" >
          <span style="margin-bottom: 20px; font-weight: bold">Gastropub distillery Marfa farm-to-table</span>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem voluptatum excepturi a quidem iure ratione laboriosam perspiciatis assumenda. Odit libero ratione cum nobis doloremque iure perferendis similique veniam quo.
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quod aut non rem eius eveniet, minus sed, consequuntur amet deleniti nesciunt quos quia tempora eos provident ipsa neque at magni. Minima!
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae voluptate perferendis blanditiis, libero temporibus tempora corporis quidem vel aliquid praesentium quis expedita cumque reprehenderit. Sunt iusto eius necessitatibus itaque praesentium?</p>
        </div>
        <div style="color: rgb(87, 86, 86);margin-top: 50px">
          <img class="left-icons" src="./images/dog.jpg" >
          <span style="margin-bottom: 20px; font-weight: bold">Gastropub distillery Marfa farm-to-table</span>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem voluptatum excepturi a quidem iure ratione laboriosam perspiciatis assumenda. Odit libero ratione cum nobis doloremque iure perferendis similique veniam quo.
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quod aut non rem eius eveniet, minus sed, consequuntur amet deleniti nesciunt quos quia tempora eos provident ipsa neque at magni. Minima!
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae voluptate perferendis blanditiis, libero temporibus tempora corporis quidem vel aliquid praesentium quis expedita cumque reprehenderit. Sunt iusto eius necessitatibus itaque praesentium?</p>
        </div>
        <div style="color: rgb(87, 86, 86);margin-top: 50px">
          <img class="left-icons" src="./images/dog.jpg" >
          <span style="margin-bottom: 20px; font-weight: bold">Gastropub distillery Marfa farm-to-table</span>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem voluptatum excepturi a quidem iure ratione laboriosam perspiciatis assumenda. Odit libero ratione cum nobis doloremque iure perferendis similique veniam quo.
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quod aut non rem eius eveniet, minus sed, consequuntur amet deleniti nesciunt quos quia tempora eos provident ipsa neque at magni. Minima!
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae voluptate perferendis blanditiis, libero temporibus tempora corporis quidem vel aliquid praesentium quis expedita cumque reprehenderit. Sunt iusto eius necessitatibus itaque praesentium?</p>
        </div>
      </div>
<div style="margin-top: 35px;
    padding-top: 16px;    
    padding-bottom: 16px;    
    border-top: 2px solid rgb(224, 223, 223);    
    border-bottom: 5px solid rgb(224, 223, 223);    
    color: rgb(87, 86, 86); ">
      <span class="footer" >Contact us</span>
      <span class="footer" >Follow us on Twitter</span>
      <span class="footer" >Rss</span>
    
    </div>


    

    

  </body>
</html>
